*,
*::after,
*::before{
    box-sizing: border-box;
}

.body{
    width: 100%;
    background-image: url(../images/background.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
    font-family: 'Ubuntu', sans-serif;
}

/* HEADER */

.header{
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.link{
    text-decoration: none;
    color: #fff;
}

.logo-title{
    margin-top: 18px;
    margin-bottom: 18px;
    margin-left: 79px;
}

.logo-title__link{
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
}

.link:hover{
    color: #236D47;
    transition: 300ms;
}

.contact{
    display: flex;
    align-items: center;
    margin-right: 79px;
}

.contact:nth-last-child(-n+2) .images{
    margin-left:25px;
}

.welcome::before{
    content: '';
    margin: 0 25px; 
    border: 1px solid #fff;
    opacity: 0.3;
}

.contact a svg:hover #calendar,
.contact a svg:hover #mail,
.contact a svg:hover #navigation{
    fill:#236D47;
    transition: 300ms;
}

/* MAIN */

.main{
    background-color: #fff;
    width: 33%;
    max-width: 444px;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    height: 75%;
    max-height: 584px;
    position: absolute;
    transform: translateY(-50%);
    top: 54%;
}

.container{
    width: 70%;
    margin: 33px auto;
}

.container::before{
    content: '';
    width: 18px;
    height: 18px;
    background-color: #3CB878;
    position: absolute;
    left: 0;
}

.main__link{
    text-decoration: none;
    font-weight: 400;
    font-size: 14px;
    color: #3CB878;
}

.main__link:hover{
    text-decoration: underline;
    color: #01813F;
}

.sign-up{
    font-size: 20px;
    color: #000;
}

.form-header{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.form-button{
    margin-top: 35px; 
    margin-bottom: 31px;
}

.button{
    border-radius: 3px;
    text-decoration: none;
    color: #fff;
    padding: 12px 22px 12px 14px;
}

.facebook{
    background-color: #305DB8;
    margin-right: 4px;
}

.facebook:hover{
    background-color: #022263;
    transition: 300ms;
}

.fa-facebook-f{
    border-right: 1px solid #2C56AA;
    padding-right: 18px;
    margin-right: 18px;
    font-size: large;
}

.google{
    background-color: #DF4A32;
}

.google:hover{
    background-color: #AB1F09;
    transition: 300ms;
}

.fa-google-plus-g{
    border-right: 1px solid #CD442E;
    padding-right: 7px;
    margin-right: 30px;
    font-size: large;
}

.separation{
    font-size: 14px;
    color: #848484;
    width: 15px;
    margin: 0 auto;
    text-align: center;
}

.separation:after,
.separation::before{
    content: '';
    display: block;
    width: 33%;
    right: 15%;
    top: 25%;
    position: absolute;
    border-bottom: 1px solid #F2F2F2;
}

.separation::before{
    left: 15%;
}

.form-input{
    padding: 15px 50px 15px 20px;
    width: 100%;
    margin-top: 15px;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    color: #BEBEBE;
    font-family: 'Ubuntu', sans-serif;
}

.text{
    color: #000;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Ubuntu', sans-serif;
}

#agree{
    margin-top: 12px;
}

.submit__btn{
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    width: 100%;
    padding-top: 16px;
    padding-bottom: 16px;
    border: none;
    cursor: pointer;
    margin-top: 20px;
}

.submit__btn:hover{
    background: #01813F;
    transition: 200ms;
}

.text__btn{
    font-size: 16px;
    line-height: 16px;
    color: #fff;
    font-family: 'Ubuntu', sans-serif;
}

.form-input:focus{
    border: none;
    color: #000;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    outline: none;
    padding-bottom: 17px;
}
